/* TechSite global base */
.single-product .woocommerce-product-gallery img {
  position: static !important;
  top: auto !important;
  left: auto !important;
  right: auto !important;
  bottom: auto !important;
  transform: none !important;
  width: 100% !important;
  height: auto !important;
  object-fit: contain !important;
  display: block !important;
}

.single-product .woocommerce-product-gallery__image {
  overflow: hidden !important;
}

.single-product .woocommerce-product-gallery__wrapper,
.single-product .woocommerce-product-gallery__image {
  height: auto !important;
}

.single-product .woocommerce-product-gallery__image,
.single-product .woocommerce-product-gallery__image a,
.single-product .woocommerce-product-gallery__image img {
  position: relative !important;
}

.et_pb_module .onsale,
.woocommerce span.onsale,
.woocommerce-page span.onsale {
  display: none !important;
}

body.et-fb,
body.et_divi_builder {
  padding-top: 0 !important;
}

body:not(.et-fb):not(.et_divi_builder) {
  padding-top: 60px;
}


.woocommerce ul.products li.product .price ins .currency-price, .woocommerce ul.products li.product .price ins .woocommerce-Price-amount, .woocommerce ul.products li.product .price ins .woocommerce-Price-amount bdi, .woocommerce ul.products li.product .price ins .woocommerce-Price-currencySymbol, .woocommerce ul.products li.product .price>.amount, .woocommerce ul.products li.product .price>.currency-price, .woocommerce ul.products li.product .price>.woocommerce-Price-amount, .woocommerce ul.products li.product .price>.woocommerce-Price-amount bdi, .woocommerce ul.products li.product .price>.woocommerce-Price-currencySymbol {
    display: flex !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    color: #000 !important;
}
